"IDS_APPLE_EVENTS_USAGE_MACOS" = "Ovo je potrebno za otvaranje dijaloškog okvira za prisilni izlaz.";
"IDS_CAMERA_USAGE_MACOS" = "Ovo vam omogućava upotrebu kamere u sesijama za daljinsko upravljanje.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer izvješće o pogreškama";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Ovo vam omogućava razgovor s drugima u sesijama za daljinsko upravljanje.";
